div.c-box-headimage {
	width    : 960px;
	height   : 268px;
	position : relative;
	margin   : 0 0 20px 0;
	padding  : 62px 0 0 0;
}

div.c-box-headimage img {
	position : absolute;
	top      : 0;
	left     : 0;
	z-index  : 10;
}

div.c-box-headimage {
	position : relative;
	z-index  : 20;
}

div.c-box-headimage .title1,
div.c-box-headimage .title2 {
	position : relative;
	z-index  : 20;
	float    : left;
	clear    : left;
}

div.c-box-headimage .title1 p,
div.c-box-headimage .title2 p {
	color       : #FFF;
	font-weight : bold;
	float       : left;
	clear       : left;
	padding     : 0 24px;
}

div.c-box-headimage .title1 p {
	font-size   : 180%;
	background  : #f6931e;
	height      : 47px;
	line-height : 49px;
}

div.c-box-headimage .title2 p {
	font-size   : 120%;
	background  : #0066cb;
	height      : 48px;
	line-height : 52px;
}

